/*
.fixed {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.modal-content {
    position: absolute;
}
.mainheader .logo-container img {
    height: 60px;
    width: 200px;
}
*/
.hotgame1-design2 .hotgame-name {
  white-space: nowrap;
}
.eventContainer {
    bottom: 300px;
}